{% extends 'app/base.html' %}
{% block contenido %}
{% load static %}
        <div class="img-header">
            <div class="welcome">
                <h1>Nuestros Servicios</h1>
                <hr>
            </div>
        </div>
    </header>
    <main>
        <div class="root">
            <div class="gallery">
                <div class="gallery__item icon-expand">
                    <img src="{% static 'app/img/1.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery__item icon-expand">
                    <img src="{% static'app/img/2.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery__item icon-expand">
                    <img src="{% static 'app/img/3.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery__item icon-expand">
                    <img src="{% static 'app/img/4.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery__item icon-expand">
                    <img src="{% static 'app/img/5.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery__item icon-expand">
                    <img src="{% static 'app/img/6.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery__item icon-expand">
                    <img src="{% static 'app/img/7.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery__item icon-expand">
                    <img src="{% static 'app/img/8.png' %} " alt="Imagen de galería" class="gallery__img">
                </div>
                <div class="gallery-lightbox">
                    <div class="gallery-lightbox__modal">
                        <span class="gallery-lightbox__control icon-close"></span>
                        <span class="gallery-lightbox__control icon-back"></span>
                        <span class="gallery-lightbox__control icon-next"></span>
                        <img src="{% 'app/img/img-1.jpg' % }" class="gallery-lightbox__img">
                    </div>
                </div>
            </div>
        </div>
    </main>

    {% endblock%}
